@echo off
REM
REM Beginning of LADSoft Orange C installation
REM
if "%1"=="/u" goto unset
if "%1"=="/U" goto unset
set ORANGEC=C:\Devel\OrangeC
set ORANGECDOS=C:\Devel\OrangeC
set HDPMI=32
set DPMILDR=8
set PATHBAK=%PATH%
path C:\Devel\OrangeC\BIN;C:\Devel\OrangeC\LIB;%PATH%
hxldr32
goto end
:unset
if "%ORANGEC%"=="" goto end
hxldr32 /u
path %PATHBAK%
set ORANGEC=
set ORANGECDOS=
set PATHBAK=
set HDPMI=
set DPMILDR=
:end
REM
REM End of LADSoft Orange C installation
REM
